.my-component{
   clear:both;
}
/* Header component starts */

.header-component a {
    color: #FFFFFF;
}
.header-component a .header-color-08 {
    color: #333333;  /*primary-color-01-h*/
}

.header-col {
    background-color: #3399CC;
    background-image: url("/resources/images/header-sprite.png");
    background-position: 0 -106px;
    background-repeat: repeat-x;
}

.active {
    background-color: #A7E1FF;
}

.dropdown-menu ul li:hover > .dropdown-header {
    background-color: #ECF6FA;
    border-color: #A7E1FF;
}

.dropdown-menu ul li:hover .dropdown-header a {
    color: #1279AC;    /*FFFFFF or primary-color-01-c*/
}

.dropdown-menu ul li:hover .dropdown-header2 a {
    color: #FFFFFF;    
    text-decoration:underline;
}
.dropdown-menu ul li:hover .dropdown-header2active a {
    color: #1279AC;
    text-decoration:underline;
}

.dropdown-menu .dropdown-content {
    border-color: #A7E1FF; /*primary-color-01-c*/
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
}

.dropdown-content li a {
    color: #1279AC;  /*link text color*/
    font-size: 0.75em;
    line-height: 1.5em;
}

.active a, .active div, .desc-content {
    color: #1279AC;
}

.active a, .active div, .desc-contentactive {
    color: #1279AC;
}
.active .dropdown-menu ul>li {
 border-right:1px solid #3399CC;
}

.active .dropdown-menu ul li:last-child {
 border-right:0px solid #3399CC;
}

.snapfish-logo {
    background-image: url('/resources/images/header-sprite.png');
    height: 3.375em;
    width: 25em;
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
}

.header-top {
    height: 4.625em;
    background-color: #3399CC; 
}
.header-bottom {
    height: 3.75em;
    background-color: #64BBE6;  /*primary-color-01-c or 01-d*/
}
.header-tab-1 {
    width: 23.063em;
    height: 3.75em;
    background-color: #3399CC;  /*primary-color-01*/
}
.header-tab-1.active {
    background-color: #A7E1FF;  /*primary-color-01-d or -01-c*/
}
.header-tab-2 {
    background: #3399CC url('/resources/images/holiday-header-image.png') right top no-repeat;
    width: 36.75em;
    height: 3.75em;
}
.header-tab-2:hover .dropdown-header2 a:hover {
     color: #FFFFFF;
}
.header-tab-2.active:hover .dropdown-header2 a:hover {
     color: #1279AC;
}
.header-tab-2.active {
    background-color: #A7E1FF;  /*primary-color-01-d*/
}
.header-tab-1 .desc-content {
 color: #FFFFFF;
}
.header-tab-1.active .desc-content {
 color: #1279AC;
}

.header-component .header-col {
    border-left: 0px solid #FFFFFF; 
}
.header-component .header-col:last-child {
    border-right: 0px solid #FFFFFF; 
}

.header-links li a {
    text-decoration: none;
    font-size: 0.75em;
}

.dropdown-menu ul li.photos-videos .dropdown-header {
    padding: 0;
}
.background-color-05 {
    background-color: #ECF6FA;   /*primary-color-01-c*/
}

/* Header component ends */

/* Footer component starts */

.background-color-01 {
    background-color: #3399CC; /*primary-color-01*/
}
.background-color-03 {
    background-color: #A7E1FF;  /*FOOTER_BGCOLOR_02 (b)*/
}

.footer-bgcolor-01 {
   background-color: #3399CC; /*primary-color-01*/
}

/* Footer component ends */
